const defaultConfig = require('@wordpress/scripts/config/webpack.config');
const path = require('path');

module.exports = {
    ...defaultConfig,
    entry: {
        index: path.resolve(__dirname, 'src/index.js'),
        'blocks/faq/view': path.resolve(__dirname, 'src/blocks/faq/view.js'),
    },
};
